MoniWiki Wiki.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 11516
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 25 2004 12:00AM
Updated: Jun 30 2006 10:59PM
Credit: Jeremy Bae at STG Security is credited with the discovery of this vulnerability.
Vulnerable: MoniWiki MoniWiki 1.1.1
MoniWiki MoniWiki 1.0.9 .2
MoniWiki MoniWiki 1.0.9 .1
MoniWiki MoniWiki 1.0.9
MoniWiki MoniWiki 1.0.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus